---
title: charts genchangelog
---
## clustertool charts genchangelog

Generate changelog for charts

```
clustertool charts genchangelog [flags]
```

### Examples

```
clustertool charts genchangelog <repo path> <template path> <charts dir>
```

### Options

```
  -h, --help   help for genchangelog
```

### Options inherited from parent commands

```
      --cluster string   Cluster name (default "main")
```
